@charset "utf-8";
/* CSS Document */




/* Header */
header {
    height: 150px;
    background-image: url(http://www.shamachohan.com/images/bg/bgdk_02.jpg);
    background-repeat: no-repeat;
    background-position: center;
}
#heading h2 {
    padding-top: 70px;
    font-size: 40px;
    color: #fff;
}
#heading span {
    color: #00b0f9;
}


/* nav menu */
nav {
    background: #ddd;
}
ul.navbar-nav {
    padding-left: 20px;
}
a.nav-link {
    color: #000;
}
a.nav-link:hover {
    color: #ff00ae;
}

/* Bio section */
.bio {
    background-color: #fff;
}
.bio img {
    border-radius: 7px;
    border: #fff solid 4px;
    filter: drop-shadow(3px 4px 5px #bbb);
}

.bio h4 {
    color: #00b0f9;
}
.bio a {
    color: #ff00ae;
    text-decoration: none;
}
.bio a:hover {
    color: #bbb;
    text-decoration: none;
}


/* Bootstrap Cards */
.boxes-container {
    padding-bottom: 150px;
}
.box-group h3 {
    color: #00b0f9;
    font-weight: lighter;
    text-align: left;
    margin-top: 30px;
}
.box {
    margin-bottom: 25px;
}
.box ul {
    padding-left: 0;
}
.box li {
    list-style-type: none;
}
.box a {
    text-decoration: none;
    color: #fff;
}
.box a:hover {
    text-decoration: none;
    color: #ff00ae;
}
.card {
    border: 0;
}
.card img {
    border-radius: 5px 5px 5px 5px;
}
.card a {
    border: solid 3px #fff;
}
.card a:hover {
    border-color: #ff00ae;
}


/* Bootstrap Modal */
.btn {
    padding: 0;
    border: 0;
}



/* Footer */
footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
}

footer {
    background-image: url(http://www.shamachohan.com/images/bg/bgdk_01.jpg);
    background-repeat: no-repeat;
    background-position: center;
}
i.bi.bi-arrow-up-circle.h1 {
    color: #ff00ae;
}
i.bi.bi-arrow-up-circle.h1:hover {
    color: #bbb;
}
footer p {
    font-size: 10px;
    margin-top: 15px;
    margin-bottom: 0;
    color: #999;
}
i.bi.bi-linkedin {
    font-size: 20px;
}




@media screen and (max-width: 992px){
}
@media screen and (max-width: 768px){
	
.box-group {
    text-align: center;
}
.box-group h3 {
    text-align: center;
}
	footer {
    position: relative;
}
}
@media screen and (max-width: 567px){
header {
    height: 80px;
}
#heading h2 {
    padding-top: 30px;
    font-size: 30px;
}
.boxes-container {
    padding-bottom: 80px;
}
}



